1. AC Question's Avatar
    I keep getting an error message that says "UP24 requires the latest Bluetooth technology BLE, which is not supported by your device".

    How can I upgrade my bluetooth on my tablet and on my Samsung S3 Mini?

    Please Help.
    02-04-2015 09:25 AM
  2. B. Diddy's Avatar
    Welcome to Android Central! There's a compatibility list on the Jawbone website: http://partners.jawbone.com/c/159229...2Fup%2Fdevices. For the Up24, it says, "UP24 is compatible with many phones equipped with Bluetooth 4.0 and running Android 4.3 (Jelly Bean) or later. Phones with small screens and tablets are not currently supported." Sorry, but that seems to rule out your tablet and your S3 Mini.
    02-04-2015 10:55 AM

Similar Threads

  1. Why won' t the sim card in my S4 fit in my S5?
    By AC Question in forum Ask a Question
    Replies: 4
    Last Post: 12-18-2016, 04:42 AM
  2. Replies: 2
    Last Post: 04-16-2016, 03:41 AM
  3. Why doesn't my Samsung Galaxy S4 let me enable wifi?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 02-04-2015, 11:05 AM
  4. How do I set the speaker function on the Galaxy S5?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 02-04-2015, 11:02 AM
  5. Why aren't my alarm notifications showing up?
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 02-04-2015, 09:08 AM
LINK TO POST COPIED TO CLIPBOARD